RubyGems Navigation menu

vagrant-puppet-module-registry 0.2.1

Vagrant plugin to manage multiple puppet module paths.

Gemfile
          gem 'vagrant-puppet-module-registry', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install vagrant-puppet-module-registry
  
  
  
  
  
  
  

Authors:

  • Michael Hahn

Owners:

Licenses:

  • MIT

Total downloads 748

For this version 343

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - July 1, 2014 (64 KB)
  2. 0.2.0 - April 4, 2014 (48.5 KB)

Development Dependencies: